ShipMethod:
  sm_fq_ltl:
    name: 'LTL'
    ShipCarrier: sc_fq
    
  sm_fq_tl:
    name: 'TL'
    ShipCarrier: sc_fq
  
  sm_fq_int:
    name: 'International'
    ShipCarrier: sc_fq
  
  sm_ups_ground:
    name: 'Ground'
    ShipCarrier: sc_ups

  sm_ups_twoday:
    name: '2 day'
    ShipCarrier: sc_ups
      
  sm_ups_overnight:
    name: 'Overnight'
    ShipCarrier: sc_ups
  
  sm_fedex_ground:
    name: 'Ground'
    ShipCarrier: sc_fedex
    
  sm_fedex_twoday:
    name: '2 day'
    ShipCarrier: sc_fedex
    
  sm_fedex_overnight:
    name: 'Overnight'
    ShipCarrier: sc_fedex